@import url("https://fonts.googleapis.com/css2?family=Inter:wght@400;500&family=Poppins:wght@400;600&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap");

html {
  scroll-behavior: smooth;
}

.c_top-section {
  background-color: #ecf3f1;

  display: flex;
  align-items: center;
  padding-bottom: 5rem;
  min-height: 100vh;
}

.project-contant-bg{
  background-color: #ecf3f1;

}

.img-phone {
  width: 100%;
}

.main-image
{
  width: 60%;
}

.tag-ongoing{
  pointer-events: none;
    border: none;
    border-radius: 20px;
   
    color: rgb(255, 255, 255);
    background-color:#25527D;
    font-size: 1em;
    padding: 5px 15px 5px 15px;
    
    
}
.apply-link {
  color: #448c74;
}
.tag-partners
{
  border-radius: 20px;
  pointer-events: none;
  background-color: transparent !important;
}
.view_jobs_button {
  display: flex;
  align-items: start;
  justify-content: start;
}

.c_body {
  font-family: "Inter", sans-serif;
}

.c_heading {
  margin-bottom: 20px;
  text-align: center;
  font-style: normal;
  font-size: 22px;
  font-weight: 600;
  color: #4c4d66;
}

.c_card_title {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-size: 1.5m;
  color: #4c4d66;
}

.c_card {
  box-shadow: -0.0625rem 0 0.625rem 0 rgba(0, 0, 0, 0.07),
    0.3125rem 1.25rem 2.5rem 0 rgba(0, 0, 0, 0.04) !important;
  min-height: 370px;
}

.c_tab {
  background-color: #448c74;
}

.nav-pills .c_pill .nav-link:not(.active) {
  background-color: #fff;
  color: #575768;
  border-radius: 20px;
  border: 1px solid;
  border-color: #e3e3e3;
  margin: 10px;
}

.nav-pills .c_pill .nav-link {
  background-color: #fff;
  color: #448c74;
  border-radius: 20px;
  border: 1px solid;
  border-color: #448c74;
  margin: 10px;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:focus,
.nav-pills > li.active > a:hover {
  color: #fff;
  background-color: #337ab7;
}

.c_card_body_text {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  color: #737491;
  font-size: 14px;
  margin-bottom: 0px;
}

.c-heading-one {
  font-family: "Inter", sans-serif;
  font-weight: 600;

  color: #4c4d66;
}

.c-heading-one-first-word {
  font-weight: 400;
}

.c-paragraph-one {
  font-family: "Inter", sans-serif;
  font-weight: 400;

  color: #737491;
}

.c_custom-collapse-button {
  font-size: 0.8em;
  color: #4c4d66 !important;
  display: flex !important;
  align-items: center !important;
  justify-content: space-between !important;
  flex-direction: row !important;
  width: 100%;
}

.c_job_type {
  font-size: 0.8em;
}

.c_font_light_gray {
  color: #737491;
}

.c_font_dark_gray {
  color: #4c4d66;
}

.accordion-button:not(.collapsed) {
  background-color: #fff;
}

.dm-heading-two {
  font-family: "Inter", sans-serif;
  font-style: normal;
  font-size: 22px;
  font-weight: 600;
  color: #4c4d66;
}

.dm-paragraph-two {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #737491;
}

.shadow-lg {
  box-shadow: -0.0625rem 0 0.625rem 0 rgba(0, 0, 0, 0.07),
    0.3125rem 1.25rem 2.5rem 0 rgba(0, 0, 0, 0.04) !important;
}

.dm-paragraph-tree {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #737491;
  font-size: 14px;
}

.h5 {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  font-size: 16px;
  color: #737491;
}

.second-section {
  margin-top: 100px;
}

.dm-heading-tree {
  text-align: center;
  margin-top: 100px;
  line-height: 139.5%;
  font-family: "Inter", sans-serif;
  font-style: normal;
  font-size: 22px;
  font-weight: 600;
  color: #4c4d66;
}

.dm-paragraph-four {
  font-family: "Inter", sans-serif;
  font-style: normal;
  text-align: center;
  color: #737491;
  font-size: 16px;
}

.dm-work-heading {
  font-family: "Inter", sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 22px;
  line-height: 36px;
  color: #4c4d66;
  margin-top: 80px;
}

.dm-work-pharagraph {
  width: 100%;
  font-family: "Inter", sans-serif;
  font-style: normal;
  color: #737491;
  font-size: 16px;
  line-height: 28px;
}

.btn-outline-success {
  background: #ffffff;
  border: 1px solid #448c74;
  border-radius: 12px;
}

.dm-work-btn-text {
  font-family: "Inter", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 21px;
  text-align: center;
  color: #448c74;
}

.icons-slider {
  margin-top: 90px;
  padding: 40px 58px;
  border: 1px solid #eeeeee;
  color: #eeeeee;
  border-radius: 30px;
}

.carousel {
  margin: auto;
}

.carousel .card {
  text-align: center;
  border: none;
}

.owl-stage {
  display: flex;
  align-items: center;
}

.owl-carousel .owl-item img {
  width: 0px;
}

/* .carousel .card-1{
  width: 108px;
  height: 54px;
}

.carousel .card-2{
  width: 219px;
  height: 73px;
}

.carousel .card-3{
  width: 127px;
  height: 65px;
}

.carousel .card-4{
  width: 66px;
  height: 65px;
}

.carousel .card-5{
  width: 70px;
  height: 68px;
}

.carousel .card-6{
  width: 65px;
  height: 63px;
}

.carousel .card-7{
  width: 66px;
  height: 63px;
} */

.owl-dots {
  text-align: center;
  margin-top: 20px;
}

.owl-dot {
  height: 10px;
  width: 10px;
  margin: 0 5px;
  border-radius: 50%;
  border: 2px solid #448c74 !important;
  transition: all 0.3s ease;
}

.owl-dot.active,
.owl-dot:hover {
  background: #448c74 !important;
}

.contact-us-section {
  background-color: #ecf3f1;
}

.contact-us-heading {
  font-family: "Inter", sans-serif;
  font-weight: 600;
  text-align: center;
  font-size: 22px;
  color: #4c4d66;
  margin-bottom: 20px;
}

.contact-us-sub-heading {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #737491;
  text-align: center;
  margin-bottom: 50px;
}

.form-label {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 1em;
  color: #4c4d66;
  margin: 0 0 5px 0;
}

.invalid-feedback {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 0.9em;
}

.form-control,
textarea {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 1em;
  color: #4c4d66;
  border-radius: 12px;
}

.form-control:focus {
  border: 1px solid #448c74;
}

.form-control::placeholder {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #737491;
  font-size: 0.9em;
}

.form-control::placeholder {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #737491;
  font-size: 0.9em;
}

.form-control:focus {
  border: 1px solid #448c74;
}

.contact-us-section {
  margin-top: 130px;
  padding: 50px 0;
}

#map {
  height: 478px;
  width: 100%;
}

.primary-button {
  font-family: "Inter", "sans-serif";
  font-size: 12px;
  font-weight: 600px;
  background-color: #448c74;
  color: #fff;
  border-radius: 12px;
  border: 1px solid #448c74;
  padding: 10px 30px;
}

.primary-button:hover,
.primary-button:disabled {
  background-color: #5aa78d !important;
  color: #fff !important;
  border: 1px solid #5aa78d !important;
}

.primary-button:disabled {
  cursor: not-allowed !important;
  pointer-events: all !important;
}

.footer {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 50px 12px;
}

.footer-sections {
  display: flex;
  gap: 10px;
}

.footer-sections p {
  margin: 0;
}

.footer-first-section {
  align-items: center;
  gap: 20px;
}

.footer-second-section {
  gap: 100px;
}

.footer-explore,
.footer-contact-us {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  font-size: 14px;
  color: #4c4d66;
}

.footer-copyright,
.footer-icon a {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 12px;
  color: #737491;
}

.footer-copyright {
  display: flex;
  gap: 4px;
}

.contact-methods,
.social-handles-wrapper {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.footer-icon {
  display: flex;
  gap: 5px;
  align-items: center;
}

.social-handles {
  display: flex;
  gap: 10px;
}
.card-img-top
{
  border-radius: 15px;
}
/* Max width media queries */
@media only screen and (max-width: 1399px) {
  .c_card {
    min-height: 410px;
  }
}

@media only screen and (max-width: 1199px) {
  .c_card {
    min-height: 500px;
  }

  .dm-heading-one {
    font-size: calc(12px + 3vw);
    line-height: 60px;
  }

  .img-phone {
    width: 450px;
  }

  .dm-work-image {
    width: 445px;
  }

  .dm-work-pharagraph {
    width: 360px;
  }

  .footer-second-section {
    gap: 50px;
  }
}

@media only screen and (max-width: 991px) {
  .c_card {
    min-height: 700px;
  }
.main-image{
  width: 100%;
}
  .top-section {
    height: calc(100vh - 82px);
  }

  .dm-heading-one {
    font-size: calc(12px + 3vw);
    line-height: 50px;
  }

  .dm-heading-two {
    text-align: center;
  }

  .dm-paragraph-two {
    text-align: center;
  }

  .img-phone {
    width: 330px;
  }

  .dm-heading-tree {
    font-size: 22px;
  }

  .dm-work-image {
    width: 600px;
  }

  .dm-work-image-warpper {
    text-align: center;
  }

  .work-warpper {
    text-align: center;
  }

  .dm-work-paragraph-wrapper {
    display: flex;
    justify-content: center;
  }

  .dm-work-pharagraph {
    width: 600px;
  }

  button {
    padding: 3px;
  }

  .dm-work-heading {
    font-size: 20px;
  }

  .dm-work-btn-text {
    font-size: 12px;
  }

  .footer-sgx-logo {
    width: 110px;
    height: auto;
  }

  .footer-copyright {
    flex-direction: column;
  }

  .footer-second-section {
    gap: 20px;
  }

  .offset-md-1 {
    margin-left: 0.333333%;
  }
}

@media only screen and (max-width: 767px) {
  .c_card {
    min-height: auto;
  }
  .main-image{
    width: 100%;
  }
  .dm-heading-one {
    font-size: calc(12px + 3vw);
    line-height: 50px;
    text-align: center;
    margin-top: 30px;
  }

  .top-section {
    height: calc(100vh - 66px);
  }

  .dm-paragraph-one {
    text-align: center;
  }

  .img-phone {
    width: 516px;
  }

  .dm-work-image-warpper {
    display: flex;
    justify-content: center;
  }

  .dm-work-image {
    width: 100%;
  }

  .dm-work-paragraph-wrapper {
    display: flex;
    justify-content: center;
  }

  .send-message-button {
    text-align: center;
  }

  .map-column {
    margin-top: 50px;
  }

  .footer {
    flex-direction: column;
    align-items: center;
    gap: 40px;
  }

  .footer-sections {
    flex-direction: column;
    align-items: center;
  }

  .footer-first-section {
    text-align: center;
  }

  .footer-sgx-logo {
    width: 220px;
    height: auto;
  }

  .footer-copyright {
    gap: 0;
  }

  .footer-second-section {
    gap: 40px;
  }

  .contact-methods {
    align-items: center;
  }

  .contact-us-section {
    padding-bottom: 0;
  }

  .view_jobs_button {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .job-positions {
    width: 290px;
  }
}

@media only screen and (max-width: 575px) {
  .dm-header-content {
    height: calc(78vh);
  }

  .main-image{
    width: 100%;
  }
  .dm-paragraph-two {
    padding: 10px;
  }

  .img-phone-wrapper {
    text-align: center;
  }

  .img-phone {
    width: 100%;
  }

  .dm-work-image {
    width: 100%;
  }

  .dm-work-pharagraph {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .dm-paragraph-one {
    padding-left: 10px;
    padding-right: 10px;
  }

  .dm-word-card {
    padding-left: 10px;
    padding-right: 10px;
  }

  .dm-paragraph-four {
    padding-left: 10px;
    padding-right: 10px;
  }

  .carousel .card {
    padding: 20%;
  }

  .contact-us-sub-class {
    padding-left: 22px;
    padding-right: 22px;
  }

  .view_jobs_button {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}

@media only screen and (max-width: 528px) {
  .job-positions {
    width: 260px;
  }
}

@media only screen and (max-width: 496px) {
  .job-positions {
    width: 220px;
  }
}

@media only screen and (max-width: 426px) {
  .dm-work-image {
    width: 320px;
  }

  .view_jobs_button {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .img-phone {
    width: 360px;
    margin-top: 30px;
  }

  .carousel .card {
    padding: 15%;
  }

  .job-positions {
    width: 190px;
  }
}

@media only screen and (max-width: 377px) {
  .img-phone {
    width: 290px;
  }

  .carousel .card {
    padding: 10%;
  }

  .view_jobs_button {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
